{% extends 'base.html' %}

{% block title %}Create new Discussion theme{% endblock %}

{% block content %}
  <h3>Create new Discussion theme</h3>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Create Discussion theme</button>
  </form>
{% endblock %}